FreeMat

- Main Page
- Related Pages

vtkXMLPUnstructuredDataReader

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLPUnstructuredDataReader provides functionality common to all parallel unstructured data format readers.

To create an instance of class vtkXMLPUnstructuredDataReader, simply invoke its constructor as follows

      obj = vtkXMLPUnstructuredDataReader

# Methods

The class vtkXMLPUnstructuredDataReader has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLPUnstructuredDataReader class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLPUnstructuredDataReader = obj.NewInstance ()`
- `vtkXMLPUnstructuredDataReader = obj.SafeDownCast (vtkObject o)`
- `obj.CopyOutputInformation (vtkInformation outInfo, int port)`